<div class="logo-container">
    <img class= "logo-img" src="{{hero.logo.url}}" alt="{{hero.logo.alt}}">
</div>
<section class="hero-details">
<div class="title-container">
    <h1 class="title">{{hero.titleOne}}</h1>
    <h1 class="title">{{hero.titleTwo}}</h1>
</div>
<div class="img-container">
    <img class="img-secondary" src="{{hero.img.url}}" alt="{{hero.img.alt}}">
</div>
<div class="description-container">
    <h4 class="description-subtitle">{{hero.description}}</h4>
</div>
</section>
